function [F1, alpha] = factorNormalize(F1)
% factorNormalize Ensure sum of entries of tabular factor = 1, and return normalizing constant
% function [F2, alpha] = factorNormalize(F1)

alpha = sum(F1.T(:));
if alpha > 0
  F1.T = F1.T ./ alpha;
end
