function factorPrint(F)
% factorPrint Print values of a tabular factor, one row per entry
% function factorPrint(F)

fprintf('%d ', F.scope); 
fprintf('\n----------------\n');
for i=1:prod(F.sizes)
  u = ind2subv(F.sizes, i);
  fprintf('%d ', u);
  fprintf(': %6.4f\n', F.T(i));
end
